/* Add here all your CSS customizations */

@media only screen	and (max-width: 479px)  {
	.mobile-no {
		display:none !important
	}
	
	.mobile-yes {
	display:block;
	width:100%;
	max-width:767px;
	height:auto;
	background: #fff url(../img/background_bottom.jpg) top center;
	background-size:cover;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 1;
}
.mobile-title {
	color:#fff; letter-spacing:-0.04em; line-height:40px;
}
.mobile-desc {
	color:#fff; line-height:17px;
}
}

@media only screen	and (max-width: 767px) {
	.mobile-no {
		display:none !important
	}
	.mobile-yes {
	display:block;
	width:100%;
	max-width:767px;
	height:auto;
	background: #fff url(../img/background_bottom.jpg) top center;
	background-size:cover;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 1;
}
.mobile-title {
	display:block;
	color:#fff; letter-spacing:-0.04em; line-height:40px;
}
.mobile-desc {
	display:block;
	color:#fff; line-height:17px;
}
}

@media only screen	and (min-width: 767px) {
	.mobile-yes {
		display:none !important
	}

.mobile-title {
	display:none !important;
}
.mobile-desc {
	display:none !important;
}
.mobile-button {
	display:none !important;
}
}

@media only screen	and (min-width: 998px) {
	.mobile-yes {
		display:none !important
	}

.mobile-title {
	display:none !important;
}
.mobile-desc {
	display:none !important;
}
.mobile-button {
	display:none !important;
}
}


